Bug 144628 - enigmail does not work [workaround provided]
Summary: enigmail does not work [workaround provided]
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 01:21 UTC by Ismo Peltonen
Modified: 2018-04-11 13:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 23:13:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ismo Peltonen 2005-01-10 01:21:01 UTC
Description of problem:

enigmail ( enigmail-0.90.0-tb-linux-x64.xpi
http://enigmail.mozdev.org/ ) does not work. Error given is
"Enigmail.initialize: Error - Enigmime Service not available"


Version-Release number of selected component (if applicable):

thunderbird-0.9-1.fc3.x86_64


Steps to Reproduce:

Install enigmail, try to open any encrypted email message.
  

Workaround:

Problem can be solved by a simple launcher script that adds
thunderbird directory ( /usr/lib64/thunderbird-0.9 ) to LD_LIBRARY_PATH.

Based on workaround, may affect other extensions as well.

Comment 1 Matthew Miller 2006-07-10 21:58:23 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Matěj Cepl 2007-06-09 23:13:05 UTC
Reporter, could you confirm please, that this bug still could be reproduced with
the updated release of the supported version of Fedora (FC5, FC6, or F7)?

If yes, please, reopen this bug with additional information how it is possible
to reproduce this bug.

In meantime, I have to close this bug as CANTFIX, because it is reported against
not longer supported distribution.

Thanks in advance.


Note You need to log in before you can comment on or make changes to this bug.